1.540

8 posts

Flag Post

basically, whenever i open anti-idle it shows 1.536, instead of 1.540 ( which is the newest) i’m using firefox and it continously happen, if i went onto IE it used 1.540 is there any fix for this,? i’d rather use firefox/chrome

 
Flag Post

It’s a weird issue with no known solutions, I can’t load v1540 either so it’s not just you.

 
Flag Post

I was able to load the new version after being stuck on 1536 by opening my temporary internet files and deleting all the old swf’s for Anti-Idle.

 
This post has been removed by an administrator or moderator
 
Flag Post

It seems like there’s a bug (some people on that page called it a “feature”) on Chrome that makes the game always reload from cache, even with hard refresh (ctrl + shift + R). I found a simple solution:

1. Open Developer’s Tools (F12)
2. Click the “settings” button (it’s a button that looks like a gear)
3. Click “disable cache”.

Now every time you refresh a page with the developer window open it will force it to load from the server.

 
Flag Post

It’s showing the correct version for me on Chrome, but not Firefox. What kind of “feature” is that? :\

 
Flag Post

That’s weird, using the hard refresh worked on Firefox for me. It was Chrome that was giving me problems, it continued to load v1537 even though I had loaded v1539 and later v1541 from the direct link.

 
Flag Post

1.536 on IE